@charset "utf-8";

/* ------------------------
 common section
------------------------- */

.sect{}
.sect-ttl{}
.sect-ttl h2{padding-left:25px; height:43px; line-height:43px; font-size:120%; font-weight:bold; overflow:hidden;}
.sect-body{padding:15px 0;}

.subj{}

.subj-ttl{font-weight:bold; color:#578200;}

.subj-body{padding-top:10px;}
.subj-body-inner{padding:23px; border:1px solid #cccccc;}

ul.subj-items{}
li.subj-item{margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #cccccc;}
li.subj-item#last{margin-bottom:0; border-bottom:none;}
li.subj-item .item-ttl{width:158px; float:left; color:#5F880D; font-weight:bold;}
li.subj-item .item-txt{width:565px; float:left;}
li.subj-item .item-txt2{width:850px; float:right;}
li.subj-item .item-img{float:right;}
.subj-desc{padding-bottom:30px;}
.subj-img-left{float:left;}
.subj-img-right{float:right;}

.subj-list1{margin-left:10px; list-style-type:disc; list-style-position:outside;}

.subj-list2{}

.subj-tbl1{background-color:#CCCCCC;}
.subj td{padding:8px; background-color:#EFFDCC;}
.subj #narrow td{padding:5px;}
.subj thead td{text-align:center;}
.subj tr.ttl0{background:#EEE8AA; font-weight:bold; font-size:100%;}
.subj td.ttl1{color:#5B8506; font-weight:bold; font-size:100%;}
.subj td.ttl2{font-weight:bold;}
.subj tbody td{font-size:100%;}

.subj-notes{padding:10px;}


.subj #map-canvas{width:754px; height:400px;}

.subj-alpha{float:left;}
.subj-beta{float:right;}
